# ChargeInstrument

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**description** | **string** | A short description of the charge instrument. | [optional] 
**tail** | **string** | The account tail (trailing digits) of the charge instrument. | [optional] 
**amount** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

